Brawl asking me to update

Discussion in 'Wii - Backup Loaders' started by Prophet6000, Mar 16, 2010.

  1. Prophet6000
    OP

    Prophet6000 Banned

    Banned
    1
    Sep 26, 2009
    United States
    Jacksonville FL
    I have a softmod wii 4.2
    any help please I dont think ihave that bootmii installed
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    5
    Nov 19, 2008
    United States
    Sandy, UT
    First, install BootMii. =P

    Second, install the latest IOS36. BAM, problem solved.
     
  3. Prophet6000
    OP

    Prophet6000 Banned

    Banned
    1
    Sep 26, 2009
    United States
    Jacksonville FL
    Thank you
     
  4. Prophet6000
    OP

    Prophet6000 Banned

    Banned
    1
    Sep 26, 2009
    United States
    Jacksonville FL
    Can i get a link for it i cant find one
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice